HFST-MULTIPLY(1)

NAME
hfst-multiply - =Use first transducer of an archive repeatedly

SYNOPSIS
hfst-multiply [OPTIONS...] [INFILE]

DESCRIPTION
Use first transducer of an archive repeatedly

  Common options:

-h, --help
    Print help message

-V, --version
    Print version info

-v, --verbose
    Print verbosely while processing

-q, --quiet
    Only print fatal erros and requested output

-s, --silent
    Alias of --quiet

  Input/Output options:

-i, --input=INFILE
    Read input transducer from INFILE

-o, --output=OUTFILE
    Write output transducer to OUTFILE

  Archive options:

-n, --n-last=NUMBER
    Duplicate each transducer NUMBER times

If OUTFILE or INFILE is missing or -, standard streams will be used. Format of result depends on format of INFILE NUMBER must be a positive integer as parsed by strtoul base 10

REPORTING BUGS
Report bugs to <hfst-bugs@helsinki.fi> or directly to our bug tracker at: <https://github.com/hfst/hfst/issues>

hfst-multiply home page: <https://github.com/hfst/hfst/wiki/HfstDuplicate>
General help using HFST software: <https://github.com/hfst/hfst/wiki>

COPYRIGHT
Copyright © 2017 University of Helsinki, License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.